Status: Chiuso Start date: 02/19/2019
Priority: Normale Due date:

Assignee: Enrico Zini % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.3 Interfaccia

Resolution:

Description

Associated revisions

Revision 31465fd7 - 02/21/2019 03:54 PM - Enrico Zini
Added initial REST API. refs: #740

Revision 27b6a8c9 - 02/21/2019 03:57 PM - Enrico Zini
Backported to python 3.4 /. refs: #740

Revision 7fdc9023 - 02/21/2019 04:10 PM - Enrico Zini
Added list machines / get machine to the rest API. refs: #740

Revision ecb22f40 - 02/21/2019 04:11 PM - Enrico Zini

Fixed typo in making machine a dict. refs: #740

Revision 14bbe85d - 02/21/2019 04:22 PM - Enrico Zini
Documented the REST API. refs: #740

Revision 9459084a - 02/21/2019 05:03 PM - Enrico Zini
Merged first draft web interface and REST API to master. Refs: #740, refs: #741

History

#1 - 02/19/2019 12:15 PM - Enrico Zini

API REST per consultare l'inventario macchine

#2 - 02/20/2019 02:49 PM - Enrico Zini

- Assignee set to Enrico Zini

#3 - 02/21/2019 04:22 PM - Enrico Zini

- Status changed from Nuovo to Chiuso

Ho implementato una API REST di base, documentata in doc/rest_api.md
